// font-family: 'Poppins', sans-serif; font-family: 'Karla', sans-serif;
body,
* {
  font-family: "Karla", sans-serif;
  margin: 0;
  padding: 0;
  // width: 100%;
  // height: 100vh;
}
//Colores password-officom
$azul: #0085c6;
$naranja: #f5a623;
$gris: #8d8d8d;
$girs2: #4a4a4a;
$negro: #000;
$azulAlt: #004a6f;
//Font
h1,
h2,
h3,
h4 {
  font-family: "Poppins", sans-serif;
  color: $azul;
  line-height: 1.12;
  letter-spacing: 0.4px;
  margin-bottom: 0px;
}
h5,
h6 {
  font-family: "Karla", sans-serif;
  margin-bottom: 0px;
}
p {
  font-family: "Karla", sans-serif;
  letter-spacing: 0.2px;
  color: $girs2;
}
p.tipo_sm {
  font-family: "Karla", sans-serif;
  letter-spacing: 0.2px;
  color: #4a4a4a;
  font-size: 0.8em;
}
p.tipo_md {
  font-family: "Karla", sans-serif;
  letter-spacing: 0.2px;
  color: #4a4a4a;
  font-size: 0.8em;
}
h1 {
  font-size: 50pt;
}
h1.alt {
  font-size: 3.16rem;
  color: $azulAlt;
  @media (max-width: 575.98px) {
    font-size: 1.8rem;
  }
}

// BTN
a.principal {
  border-radius: 50px;
  background-color: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  text-decoration: none;
  font-family: "Poppins", sans-serif;
  color: $azul;
  transition: color 300ms ease-in-out;
  padding: 10px 50px;
  &:hover {
    box-shadow: none;
  }
  &:active {
    color: $gris;
    background: #fafafa;
    transition: color 300ms ease-in-out;
  }
}
a.principalAzul {
  border-radius: 50px;
  background-color: $azul;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.17);
  text-decoration: none;
  font-family: "Poppins", sans-serif;
  color: #fff;
  transition: color 300ms ease-in-out;
  padding: 10px 50px;
  &:hover {
    box-shadow: none;
    background-color: $azulAlt;
    transition: color 300ms ease-in-out;
  }
  &:active {
    background-color: $azul;
  }
}

a.principal-blanco {
  border-radius: 50px;
  background-color: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  text-decoration: none;
  height: fit-content;
  font-family: "Poppins", sans-serif;
  color: $azul;
  transition: color 300ms ease-in-out;
  padding: 10px 40px;
  &:hover {
    box-shadow: none;
  }
  &:active {
    color: $gris;
    background: #fafafa;
    transition: color 300ms ease-in-out;
  }
}
// Input Select
select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  font-family: "Poppins", sans-serif;
  border: transparent;
  padding: 0.5em;
  border-radius: 50px;
  color: #9a9a9a;
  letter-spacing: 1.1px;
  padding: 13px 0 13px 25px;
  font-size: 0.8em;
  background: url(http://canalla.agency/img/arrow-down.png) no-repeat right #fff !important;
  -webkit-appearance: none;
  background-position-x: 86% !important;
  background-size: 12px !important;
}
*:focus {
  outline: none;
}
input[type="text"],
input[type="mail"],
input[type="number"] {
  width: 100%;
  border-radius: 50px;
  border: transparent;
  color: #4a4a4a;
  font-family: "Poppins", sans-serif;
  outline: none;
  letter-spacing: 1.1px;
  padding: 13px 0 13px 25px;
  font-size: 0.8em;
}
select::placeholder,
input::placeholder {
  color: #9a9a9a;
  font-family: "Poppins", sans-serif;
  letter-spacing: 1.1px;
  padding: 10px 0 10px 0px;
  font-size: 1em;
}
input[type="button"] {
  height: 40px;
  width: 40px;
  background: $azul;
  border: none;
  border-radius: 50px;
}

// Social
.fa-facebook {
  color: #fff;
  padding-right: 10px;
  transition: color 300ms ease;
  &:hover {
    transition: color 300ms ease;
    color: #3b5998 !important;
  }
}
.fa-instagram {
  color: #fff;
  padding-right: 10px;
  transition: color 300ms ease;
  &:hover {
    transition: color 300ms ease;
    color: #e64856 !important;
  }
}
.fa-twitter {
  color: #fff;
  padding-right: 10px;
  transition: color 300ms ease;
  &:hover {
    transition: color 300ms ease;
    color: #00aced !important;
  }
}
.fa-linkedin-in {
  color: #fff;
  padding-right: 10px;
  transition: color 300ms ease;
  &:hover {
    transition: color 300ms ease;
    color: #0277b5 !important;
  }
}

.icon-search {
  cursor: pointer;
}

@media (max-width: 575.98px) {
  #buscador_lupa {
    display: none !important;
  }
  .auxiliar_buscador {
    margin-bottom: 1rem !important;
  }
  .btn-azul-full {
    font-family: "Poppins", sans-serif;
    background-color: $azul;
    color: #fff;
    transition: color 300ms ease-in-out;
    cursor: pointer;
    font-weight: 600;
    width: 100%;
    border: none;
    border-radius: 50px;
    padding: 10px 50px;
    letter-spacing: 1.5px;
    &:hover {
      box-shadow: none;
      background-color: $azulAlt;
      transition: color 300ms ease-in-out;
    }
    &:active {
      background-color: $azul;
    }
  }
}

select option {
  margin: 40px;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

.Menu_Text {
  display: block;
  font-weight: 600;
  color: #fff;
  padding-right: 10px;
}

@media (max-width: 575.98px) {
  .Menu_Text {
    display: none;
  }
}

.nav-previous a,
.nav-next a {
  color: $naranja;
  text-decoration: none;
  &:hover {
    color: $azul;
  }
}

a.contacto_btnL {
  display: block;
  letter-spacing: 0.2px;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  &:hover {
    color: $azulAlt;
  }
}
